
Foreman - Bug #7016

Make Foreman support StartTLS

08/11/2014 05:50 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee:    

Category: Authentication   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

github.com/katello/ldap_fluff supports simple TLS and StartTLS. It should be simple to make Foreman support StartTLS too.

Related issues:

Related to Foreman - Bug #7003: Unable to connect to AD through ldap login mo... Closed 08/08/2014

Related to Foreman - Feature #36026: Make Foreman support StartTLS on LDAP co... New

History

#1 - 08/11/2014 05:51 AM - Dominic Cleal

- Related to Bug #7003: Unable to connect to AD through ldap login module added

#2 - 06/04/2021 08:17 AM - Leos Stejskal

- Status changed from New to Closed

Hi, I'm closing the issue, there haven't been any update in years.

If you think that the issue is still relevant feel free to reopen it.

#3 - 02/01/2023 10:19 AM - Ewoud Kohl van Wijngaarden

- Related to Feature #36026: Make Foreman support StartTLS on LDAP connections added
